import { jsx } from "react/jsx-runtime";
import { TokenUSDT as TokenUSDT$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenUSDT = forwardRef(
  ({ variant = "mono", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, alt: "USDT", "data-name": "TokenUSDT", ...props, children: /* @__PURE__ */ jsx(TokenUSDT$1, { variant }) });
  }
);
TokenUSDT.displayName = "TokenUSDT";
Object.assign(TokenUSDT, { isGdsIcon: true });
export {
  TokenUSDT
};
